<template xmlns:v-slot="http://www.w3.org/1999/XSL/Transform">
  <div>首页</div>
</template>

<script>

export default {

  name: "User",
  data() {
    return{
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style scoped>
</style>
